{{"<!-- footer start -->" | safeHTML}}

<footer id="footer" class="section-bg">
	<div class="container">
		<div class="row wow fadeInUp" data-wow-duration="500ms">
			<div class="col-xl-12">

				{{"<!-- Footer Social Links -->" | safeHTML}}
				<div class="row wow fadeInUp" data-wow-duration="500ms">
					<div class="col-xl-12 text-center">
						<div class="social-icon">
							<ul class="list-inline">
								{{ range site.Params.social }}
								<li class="list-inline-item"><a href="{{ .link | safeURL }}"><i class="{{ .icon }}"></i></a></li>
								{{ end }}
							</ul>
						</div>
					</div>
				</div>

				<div class="row wow fadeInUp" data-wow-duration="500ms">
					<div class="col-xl-12 text-center">
						Elokoto Osuuskunta on vuonna 2020 perustettu Hämeenlinnassa sijaitseva osuuskunta. Y-tunnuksemme on 3135919-8.
					</div>
				</div>

				{{"<!-- copyright -->" | safeHTML}}
				<div class="copyright text-center">
					<a href="{{ site.Home.Permalink }}">
						<img src="{{ site.Params.logo | absURL }}" alt="{{ site.Title }}" height="42" />
					</a>
					<br>
					<p style="color: rgba(255, 255, 255, .5);">{{ site.Params.copyright | markdownify }}</p>
				</div>
			</div>
		</div>
	</div>
</footer>
{{"<!-- /footer -->" | safeHTML}}

{{ "<!-- Google Map API -->" | safeHTML }}
{{ if site.Params.map.enable }}
<script src="{{ site.Params.map.gmap_api | safeURL }}"></script>
{{ end }}

<!-- cookie -->
{{ if site.Params.cookies.enable }}
<script src="https://cdnjs.cloudflare.com/ajax/libs/js-cookie/3.0.5/js.cookie.min.js"></script>
<div id="js-cookie-box" class="cookie-box cookie-box-hide">
	This site uses cookies. By continuing to use this website, you agree to their use. <span id="js-cookie-button" class="btn btn-transparent">I Accept</span>
</div>
<script>
	(function ($) {
		const cookieBox = document.getElementById('js-cookie-box');
		const cookieButton = document.getElementById('js-cookie-button');
		if (!Cookies.get('cookie-box')) {
			cookieBox.classList.remove('cookie-box-hide');
			cookieButton.onclick = function () {
				Cookies.set('cookie-box', true, {
					expires: {{ site.Params.cookies.expire_days }}
				});
				cookieBox.classList.add('cookie-box-hide');
			};
		}
	})(jQuery);
</script>
{{ end }}

{{ if .Site.Params.umami_enable }}
<script async defer data-website-id="{{ .Site.Params.umami_id }}" src="https://umami.kotocoop.org/umami.js"></script>
{{ end }}

{{ "<!-- JS Plugins -->" | safeHTML }}
{{ range site.Params.plugins.js}}
<script src="{{ .link | absURL }}"></script>
{{ end }}

{{ "<!-- Main Script -->" | safeHTML }}
{{ $script := resources.Get "js/script.js" | minify | fingerprint "sha384"}}
<script src="{{ $script.Permalink }}" integrity="{{ $script.Data.Integrity }}"></script>

{{"<!-- fontawesome -->" | safeHTML}}
<script src="https://kit.fontawesome.com/b8fca70fbd.js" crossorigin="anonymous"></script>

{{"<!-- Main Stylesheet -->"|safeHTML}}
{{ with resources.Get "sass/style.scss" }}
	{{ $opts := dict "transpiler" "libsass" "targetPath" "css/style.css" }}
	{{ with . | toCSS $opts }}
		<!-- 
		<a href="{{ .RelPermalink }}">css</a> 
		-->	
	{{ end }}
{{ end }}

{{"<!-- footer end -->" | safeHTML}}